<ART ID="1250061" PID="2609" JID="140" BPAGE="1250061-1" EPAGE="1250061-26" PII="S0217979212500610" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAGNETIC INCOMMENSURABILITY IN <F>p</F>-TYPE CUPRATE PEROVSKITES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>SHERMAN</SNM>
<EAD>alexei@fi.tartu.ee</EAD>
<X-REF REFID="S0217979212500610AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500610AF001">Institute of Physics, University of Tartu, Riia 142, 51014 Tartu, <CNY>Estonia</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2011</RE>
<RV>30 December 2011</RV>
<![CDATA[<PUB>3 April 2012</PUB>]]>
</HIST>
<ABST>
<P>For the superconducting phase with a <F>d</F>-wave order parameter and zero temperature, the magnetic susceptibility of the <F>t</F>&#x2013;<F>J</F> model is calculated using the Mori projection operator technique. Conditions for the appearance of an incommensurate magnetic response below the resonance frequency are identified. A fast decay of the tails of the hole coherent peaks and a weak intensity of the hole incoherent continuum near the Fermi level are enough to produce an incommensurate response using different hole dispersions established for <F>p</F>-type cuprates, in which such response was observed. In this case, the nesting of the itinerant-electron theory or the charge modulation of the stripe theory is unnecessary for the incommensurability. The theory reproduces the hourglass dispersion of the susceptibility maxima with their location in the momentum space similar to that observed experimentally. The upper branch of the dispersion stems from the excitations of localized spins, while the lower one is due to the incommensurate maxima of their damping. The narrow and intensive resonance peak arises if the frequency of these excitations at the antiferromagnetic momentum lies below the edge of the two-fermion continuum; otherwise the maximum is broad and less intensive.</P>
</ABST>
<KWDG>
<KWD><F>p</F>-type cuprate perovskites</KWD>
<KWD>magnetic incommensurability</KWD>
<KWD><F>t</F>&#x2013;<F>J</F> model</KWD>
</KWDG>
</FRONT>
</ART>
