<ART ID="1250060" PID="2609" JID="140" BPAGE="1250060-1" EPAGE="1250060-24" PII="S0217979212500609" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING QUANTUM MECHANICAL OBSERVERS VIA NEURAL-GLIAL NETWORKS</MTI>
<RTI>Modeling Quantum Mechanical Observers</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EIJI</FNM>
<SNM>KONISHI</SNM>
<EAD>konishi.eiji@s04.mbox.media.kyoto-u.ac.jp</EAD>
<X-REF REFID="S0217979212500609AF001"></X-REF>
</AUT>
<AFF ID="S0217979212500609AF001">Faculty of Science, Kyoto University, Kyoto 606-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2011</RE>
<RV>10 January 2012</RV>
<![CDATA[<PUB>3 April 2012</PUB>]]>
</HIST>
<ABST>
<P>We investigate the theory of observers in the quantum mechanical world by using a novel model of the human brain which incorporates the glial network into the Hopfield model of the neural network. Our model is based on a microscopic construction of a quantum Hamiltonian of the synaptic junctions. Using the Eguchi&#x2013;Kawai large <F>N</F> reduction, we show that, when the number of neurons and astrocytes is exponentially large, the degrees of freedom (d.o.f) of the dynamics of the neural and glial networks can be completely removed and, consequently, that the retention time of the superposition of the wavefunctions in the brain is as long as that of the microscopic quantum system of pre-synaptics sites. Based on this model, the classical information entropy of the neural-glial network is introduced. Using this quantity, we propose a criterion for the brain to be a quantum mechanical observer.</P>
</ABST>
<KWDG>
<KWD>Penrose&#x2013;Hameroff theory</KWD>
<KWD>Ricciardi&#x2013;Umezawa prediction</KWD>
<KWD>neural network</KWD>
<KWD>Eguchi&#x2013;Kawai reduction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ta</KWD>
<KWD>03.70.+k</KWD>
<KWD>87.85.dm</KWD>
</KWDG>
</FRONT>
</ART>
